- if resource.errors.any?
  #error_explanation
    .alert.alert-danger.alert-bordered.pd-y-20[role="alert"]
      button.close[type="button" data-dismiss="alert" aria-label="Close"]
        span.mg-l-10[aria-hidden="true"]
          | &times;
      .d-flex.align-items-center.justify-content-start
        div
          h5.mg-b-2.tx-danger
            = I18n.t("errors.messages.not_saved",
              count: resource.errors.count,
              resource: resource.class.model_name.human.downcase)
          - resource.errors.full_messages.each do |message|
            p.mg-b-0.tx-gray
              = message
